Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 83112

Summary: Many help related bugs
Product: [Community] Bugzilla Reporter: David Balažic <david.balazic>
Component: Bugzilla GeneralAssignee: PnT DevOps Devs <hss-ied-bugs>
Status: CLOSED NOTABUG QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: 3.2   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-11-04 21:30:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description David Balažic 2003-01-30 13:42:34 UTC
Description of problem:

On the query page ( https://bugzilla.redhat.com/bugzilla/query.cgi ) the 
word "Component text:" is not a link to help, while on the bug entry page ( 
https://bugzilla.redhat.com/bugzilla/enter_bug.cgi?product=Red%20Hat%20Public%
20Beta ) it is a link to help.

https://bugzilla.redhat.com/bugzilla/queryhelp.cgi#priority and
https://bugzilla.redhat.com/bugzilla/bug_status.cgi#priority are missing 
description of priority value "contract".

On the query page, the field "A Comment" is not a link to help , altough there 
is a description available on page 
https://bugzilla.redhat.com/bugzilla/queryhelp.cgi#descriptions.
The same holds for "URL" , "Whiteboard".

The fileds "Bug Changes" have no link to help, but there is a descrition on the 
queryhelp.cgi page named "Inclusion/Exclusion Options" ( which was written for 
an earlier version of bugzilla, it seems ).

Comment 1 David Lawrence 2006-04-08 18:03:00 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-09-16 16:49:49 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.